Subject: g98 chkmove error with large checkpoint files

From: Peter Waaben Thulstrup <[email-masked]>
Date: Wed, 04 Dec 2002 10:44:34 +0100

Dear CCL,

I occasionally have trouble with chkmove, when I want to convert large
checkpoint files. 
The error occurs in cases where the job has terminated normally, and it
is apparently related to the file size.

An example:

pwt $ ls -l   cc_pVTZ_td.chk
-rw-r--r--   1 kvlpwt   kvl      611123200 Nov 27 10:09 cc_pVTZ_td.chk
~/ea/cc_pVTZ/td
pwt $ chkmove f cc_pVTZ_td.chk cc_pVTZ_td.xfr
 File   635 LenFil=    29348210 but MDV=     6291456.
 Error termination in NtrErr:
 NtrErr called from Fatal.
Segmentation Fault
~/ea/cc_pVTZ/td

I would really appreciate any advice which will help me convert the
file.

Thanks,
Peter
-- 
Peter W. Thulstrup
Chemistry Department / Royal Veterinary and Agricultural University
Thorvaldsensvej 40 / DK-1871 Frederiksberg C / Denmark
Phone (Chemistry Dep't): +45 35282400 / Fax: +45 35282398
Phone (Office - direct): +45 35282464 / E-mail: [email-masked]